<h1>Users</h1>

<table>
    <thead>
        <tr>
            <th>Email</th>
            <th>Role</th>
            <th>Created at</th>
            <th>Last log</th>
        </tr>
    </thead>
    <tbody>
    <% @users.each do |user| %>
         <tr>
            <td><%= user.email %></td>
            <td><%= user.role %></td>
            <td><%= user.created_at %></td>
            <td><%= user.last_sign_in_at %></td>
         </tr>
    <% end %>
    </tbody>
</table>
        
